ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ba91d7bf-b4e8-42cd-af02-99bc87296f61"
    Код: "000046411"
    UIDСценария: "4646518a-456e-4dda-9876-57a4e16d0405"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Подарочные сертификаты. Чеки, РМК Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Подарочные сертификаты. Чеки, РМК"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CTimeout=180"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

